<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Page Title</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <script src='main.js'></script>
</head>

<body>
    <div style="width: 1900px; height: 4539px; position: relative; background: #1A1A1A">
        <div style="width: 1900px; height: 169px; left: 0px; top: 0px; position: absolute">
            <div
                style="padding-top: 32px; padding-bottom: 32px; left: 801.50px; top: 54px; position: absolute; justify-content: flex-start; align-items: center; gap: 33px; display: inline-flex">
                <div
                    style="padding-left: 12px; padding-right: 12px; justify-content: flex-start; align-items: flex-start; gap: 36px; display: flex">
                    <div style="width: 24px; height: 24px; justify-content: center; align-items: center; display: flex">
                        <div style="width: 24px; height: 24px; position: relative">
                            <div
                                style="width: 20.34px; height: 20px; left: 1.83px; top: 2px; position: absolute; background: white">
                            </div>
                            <div
                                style="width: 24px; height: 24px; left: 24px; top: 24px; position: absolute; transform: rotate(-180deg); transform-origin: 0 0; opacity: 0">
                            </div>
                        </div>
                    </div>
                    <div
                        style="text-align: right; color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; line-height: 26px; word-wrap: break-word">
                        Auctions</div>
                    <div
                        style="text-align: right; color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; line-height: 26px; word-wrap: break-word">
                        About Us</div>
                    <div
                        style="text-align: right; color: white; font-size: 16px; font-family: Montserrat; font-weight: 700; line-height: 26px; word-wrap: break-word">
                        Shop</div>
                    <div
                        style="text-align: right; color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; line-height: 26px; word-wrap: break-word">
                        Contact Us</div>
                </div>
                <div style="justify-content: flex-start; align-items: center; gap: 32px; display: flex">
                    <div style="justify-content: flex-start; align-items: center; display: flex">
                        <div style="width: 24px; height: 24px; position: relative">
                            <div
                                style="width: 18px; height: 18px; left: 3px; top: 3px; position: absolute; border: 1px white solid">
                            </div>
                        </div>
                    </div>
                    <div style="justify-content: center; align-items: center; gap: 16px; display: flex">
                        <div
                            style="padding-left: 12px; padding-right: 12px; padding-top: 4px; padding-bottom: 4px; border-radius: 40px; border: 0.50px rgba(255, 255, 255, 0.30) solid; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 10px; display: inline-flex">
                            <div
                                style="justify-content: flex-start; align-items: center; gap: 4px; display: inline-flex">
                                <div
                                    style="width: 20px; height: 20px; justify-content: center; align-items: center; display: flex">
                                    <div style="width: 20px; height: 20px; position: relative">
                                        <div
                                            style="width: 1.25px; height: 3px; left: 9.50px; top: 13.12px; position: absolute; background: white">
                                        </div>
                                        <div
                                            style="width: 9.58px; height: 3.75px; left: 5.33px; top: 15.21px; position: absolute; background: white">
                                        </div>
                                        <div
                                            style="width: 11.25px; height: 1.25px; left: 4.50px; top: 17.71px; position: absolute; background: white">
                                        </div>
                                        <div
                                            style="width: 4.10px; height: 7.40px; left: 14.73px; top: 2.97px; position: absolute; background: white">
                                        </div>
                                        <div
                                            style="width: 4.11px; height: 7.33px; left: 1.17px; top: 3px; position: absolute; background: white">
                                        </div>
                                        <div
                                            style="width: 12.92px; height: 12.92px; left: 3.54px; top: 1.04px; position: absolute; background: white">
                                        </div>
                                        <div
                                            style="width: 20px; height: 20px; left: 0px; top: 0px; position: absolute; opacity: 0">
                                        </div>
                                    </div>
                                </div>
                                <div
                                    style="text-align: right; color: white; font-size: 12px; font-family: Montserrat; font-weight: 700; word-wrap: break-word">
                                    500 pts</div>
                            </div>
                        </div>
                        <div style="justify-content: flex-start; align-items: flex-start; display: flex">
                            <div
                                style="width: 24px; height: 24px; justify-content: center; align-items: center; display: flex">
                                <div
                                    style="width: 24px; height: 24px; position: relative; flex-direction: column; justify-content: flex-start; align-items: flex-start; display: flex">
                                    <div style="width: 24px; height: 24px; position: relative">
                                        <div
                                            style="width: 14px; height: 18px; left: 5px; top: 3px; position: absolute; border: 1px white solid">
                                        </div>
                                    </div>
                                    <img style="width: 20.57px; height: 20.57px"
                                        src="https://via.placeholder.com/21x21" />
                                    <img style="width: 20.57px; height: 20.57px"
                                        src="https://via.placeholder.com/21x21" />
                                </div>
                            </div>
                            <div style="width: 24px; height: 24px; position: relative">
                                <div
                                    style="width: 16px; height: 8px; left: 4px; top: 8px; position: absolute; border: 1px white solid">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div
                style="width: 138px; height: 138px; padding-top: 38.93px; padding-bottom: 39.94px; padding-left: 8.86px; padding-right: 8.49px; left: 377px; top: 31px; position: absolute; flex-direction: column; justify-content: center; align-items: center; gap: 7.53px; display: inline-flex">
                <div style="width: 46.68px; height: 24.37px; position: relative">
                    <div
                        style="width: 26.38px; height: 24.37px; left: 0px; top: 0px; position: absolute; background: white">
                    </div>
                    <div
                        style="width: 26.38px; height: 24.37px; left: 20.30px; top: 0px; position: absolute; background: white">
                    </div>
                </div>
                <div style="width: 120.65px; height: 27.22px; position: relative">
                    <div
                        style="width: 26.06px; height: 25.45px; left: 0px; top: 1.27px; position: absolute; background: white">
                    </div>
                    <div
                        style="width: 11.27px; height: 22.41px; left: 24.46px; top: 4.81px; position: absolute; background: white">
                    </div>
                    <div
                        style="width: 15.75px; height: 16.33px; left: 38.42px; top: 10.89px; position: absolute; background: white">
                    </div>
                    <div
                        style="width: 11.65px; height: 16.46px; left: 56.22px; top: 10.63px; position: absolute; background: white">
                    </div>
                    <div
                        style="width: 18.06px; height: 27.03px; left: 70.12px; top: 0px; position: absolute; background: white">
                    </div>
                    <div
                        style="width: 8.71px; height: 24.94px; left: 91.06px; top: 1.71px; position: absolute; background: white">
                    </div>
                    <div
                        style="width: 18.06px; height: 27.09px; left: 102.59px; top: 0px; position: absolute; background: white">
                    </div>
                </div>
            </div>
            <div
                style="padding-left: 10px; padding-right: 10px; padding-top: 4px; padding-bottom: 4px; left: 1316.50px; top: 72.50px; position: absolute; background: #FF0000; border-radius: 18px; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 10px; display: inline-flex">
                <div
                    style="text-align: right; color: white; font-size: 12px; font-family: Montserrat; font-weight: 700; word-wrap: break-word">
                    1</div>
            </div>
        </div>
        <div
            style="left: 377px; top: 211px; position: absolute; flex-direction: column; justify-content: flex-start; align-items: center; gap: 60px; display: inline-flex">
            <div style="width: 1140px; height: 570px; position: relative">
                <div
                    style="width: 1140px; height: 570px; left: 0px; top: 0px; position: absolute; background: #383F45; border-radius: 10px">
                </div>
                <div
                    style="left: 625px; top: 53px; position: absolute; color: white; font-size: 14px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                    Product Code: 7403093184</div>
                <div style="left: 625px; top: 327px; position: absolute"><span
                        style="color: white; font-size: 14px; font-family: Montserrat; font-weight: 700; line-height: 20px; word-wrap: break-word">Shipping
                        info<br /></span><span
                        style="color: white; font-size: 14px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">Ships
                        from Singapore to</span></div>
                <div
                    style="left: 625px; top: 419px; position: absolute; color: white; font-size: 14px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                    Cost to ship: $100</div>
                <div
                    style="left: 625px; top: 442px; position: absolute; color: rgba(255, 255, 255, 0.80); font-size: 14px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                    Estimated Delivery Time: 14-17 days</div>
                <div style="width: 218px; height: 40px; left: 625px; top: 371px; position: absolute">
                    <div
                        style="width: 218px; height: 40px; left: 0px; top: 0px; position: absolute; border-radius: 5px; border: 0.50px white solid">
                    </div>
                    <div style="width: 20px; height: 20px; left: 15px; top: 10px; position: absolute">
                        <div style="width: 20px; height: 20px; left: 0px; top: 0px; position: absolute"></div>
                        <img style="width: 20px; height: 13px; left: 0px; top: 3px; position: absolute"
                            src="https://via.placeholder.com/20x13" />
                    </div>
                    <div style="width: 10px; height: 10px; left: 185px; top: 15px; position: absolute">
                        <div
                            style="width: 6px; height: 3px; left: 2px; top: 3px; position: absolute; border: 1px white solid">
                        </div>
                    </div>
                    <div
                        style="left: 45px; top: 10px; position: absolute; color: white; font-size: 14px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                        United States</div>
                </div>
                <div style="width: 340px; left: 625px; top: 484px; position: absolute"><span
                        style="color: white; font-size: 14px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">Author:
                    </span><span
                        style="color: white; font-size: 14px; font-family: Montserrat; font-weight: 700; line-height: 20px; word-wrap: break-word">Lin
                        Nuansu</span></div>
                <div
                    style="width: 486px; height: 33px; left: 625px; top: 509px; position: absolute; color: white; font-size: 14px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                    female (1908-2001), a native of Fuzhou, was the heir of Lin Juemin, 72 martyrs of Huanghuagang
                    during
                    the Revolution of 1911.</div>
                <div
                    style="width: 450px; height: 1px; left: 625px; top: 240px; position: absolute; background: rgba(255, 255, 255, 0.15)">
                </div>
                <div style="width: 245px; height: 44px; left: 625px; top: 260px; position: absolute">
                    <div
                        style="width: 245px; height: 44px; left: 0px; top: 0px; position: absolute; background: rgba(255, 255, 255, 0.30); border-radius: 4px">
                    </div>
                    <div
                        style="width: 149.47px; left: 55.47px; top: 12px; position: absolute; opacity: 0.30; text-align: center; color: white; font-size: 14px; font-family: Montserrat; font-weight: 700; line-height: 20px; word-wrap: break-word">
                        Unavailable for Sale</div>
                </div>
                <div
                    style="left: 625px; top: 167px; position: absolute; color: rgba(255, 255, 255, 0.80); font-size: 18px; font-family: Montserrat; font-weight: 400; text-decoration: line-through; line-height: 25px; word-wrap: break-word">
                    $11,349.99</div>
                <div
                    style="left: 625px; top: 192px; position: absolute; color: #FF4F52; font-size: 24px; font-family: Montserrat; font-weight: 700; line-height: 25px; word-wrap: break-word">
                    $10,349.99</div>
                <div
                    style="width: 463px; left: 625px; top: 80px; position: absolute; color: white; font-size: 36px; font-family: Playfair Display; font-weight: 900; line-height: 36px; word-wrap: break-word">
                    A fine Chinese painting of chrysanthemum flowers</div>
                <div style="width: 49px; height: 25px; left: 625px; top: 16px; position: absolute">
                    <div
                        style="width: 49px; height: 25px; left: 0px; top: 0px; position: absolute; background: #FF4F52; border-radius: 3px">
                    </div>
                    <div
                        style="left: 12px; top: 5px; position: absolute; color: white; font-size: 12px; font-family: Montserrat; font-weight: 700; line-height: 15px; word-wrap: break-word">
                        New</div>
                </div>
                <div style="width: 470px; height: 570px; left: 100px; top: 0px; position: absolute">
                    <div
                        style="width: 470px; height: 570px; left: 0px; top: 0px; position: absolute; background: rgba(39.63, 46.59, 53.55, 0.20)">
                    </div>
                    <img style="width: 470px; height: 570px; left: 0px; top: 0px; position: absolute"
                        src="https://via.placeholder.com/470x570" />
                </div>
                <div style="width: 99px; height: 66px; left: 0px; top: 504px; position: absolute">
                    <div
                        style="width: 99px; height: 66px; left: 0px; top: 0px; position: absolute; background: #E6E6E6; border-top-left-radius: 10px">
                    </div>
                    <img style="width: 99px; height: 66px; left: 0px; top: -0px; position: absolute"
                        src="https://via.placeholder.com/99x66" />
                    <div
                        style="width: 99px; height: 66px; left: 0px; top: -0px; position: absolute; background: linear-gradient(0deg, rgba(236, 239, 241, 0.10) 0%, rgba(236, 239, 241, 0.10) 100%), linear-gradient(0deg, rgba(64, 48, 61, 0.35) 0%, rgba(64, 48, 61, 0.35) 100%)">
                    </div>
                </div>
                <div style="width: 30px; height: 30px; left: 34px; top: 522px; position: absolute">
                    <div
                        style="width: 14px; height: 28px; left: 29px; top: 21px; position: absolute; transform: rotate(-90deg); transform-origin: 0 0; border: 1px white solid">
                    </div>
                </div>
                <div style="width: 99px; height: 125px; left: 0px; top: 378px; position: absolute">
                    <div
                        style="width: 99px; height: 125px; left: 0px; top: 0px; position: absolute; background: #E6E6E6">
                    </div>
                    <img style="width: 99px; height: 125px; left: 0px; top: -0px; position: absolute"
                        src="https://via.placeholder.com/99x125" />
                    <img style="width: 99px; height: 125px; left: 0px; top: -0px; position: absolute"
                        src="https://via.placeholder.com/99x125" />
                </div>
                <div style="width: 99px; height: 125px; left: 0px; top: 252px; position: absolute">
                    <div
                        style="width: 99px; height: 125px; left: 0px; top: 0px; position: absolute; background: #E6E6E6">
                    </div>
                    <img style="width: 99px; height: 125px; left: -0px; top: 0px; position: absolute"
                        src="https://via.placeholder.com/99x125" />
                    <img style="width: 99px; height: 125px; left: -0px; top: 0px; position: absolute"
                        src="https://via.placeholder.com/99x125" />
                </div>
                <div style="width: 99px; height: 125px; left: 0px; top: 126px; position: absolute">
                    <div
                        style="width: 99px; height: 125px; left: 0px; top: 0px; position: absolute; background: #D8D8D8">
                    </div>
                    <img style="width: 99px; height: 125px; left: -0px; top: 0px; position: absolute"
                        src="https://via.placeholder.com/99x125" />
                    <img style="width: 99px; height: 125px; left: -0px; top: 0px; position: absolute"
                        src="https://via.placeholder.com/99x125" />
                </div>
                <div style="width: 3px; height: 125px; left: 98px; top: 126px; position: absolute; background: #4592FF">
                </div>
                <div style="width: 99px; height: 125px; left: 0px; top: 0px; position: absolute">
                    <div
                        style="width: 99px; height: 125px; left: 0px; top: 0px; position: absolute; background: #E6E6E6">
                    </div>
                    <img style="width: 99px; height: 125px; left: -0px; top: 0px; position: absolute"
                        src="https://via.placeholder.com/99x125" />
                    <img style="width: 99px; height: 125px; left: -0px; top: 0px; position: absolute"
                        src="https://via.placeholder.com/99x125" />
                </div>
            </div>
            <div style="width: 1146px; height: 55px; position: relative">
                <div
                    style="width: 1146px; height: 55px; left: 0px; top: 0px; position: absolute; background: #2D2D2D; border-radius: 4px">
                </div>
                <div style="left: 504px; top: 17px; position: absolute">
                    <div
                        style="width: 136px; height: 20px; left: 0px; top: 0px; position: absolute; justify-content: flex-start; align-items: flex-start; gap: 27px; display: inline-flex">
                        <div
                            style="color: white; font-size: 13px; font-family: Montserrat; font-weight: 600; line-height: 20px; word-wrap: break-word">
                            Product Description</div>
                    </div>
                    <div
                        style="width: 48px; height: 3px; left: 44px; top: 35px; position: absolute; background: #D9D9D9">
                    </div>
                </div>
            </div>
            <div
                style="width: 754px; height: 392px; color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                A ink on paper Chinese painting of chrysanthemums by famous chrysanthemums lover, 林暖苏,Lin Nuansu, sealed
                with six marks. Unmounted.<br />品相/Conditions: Good尺寸/Measurements：80 x 50cm年代/Age:
                UnknownEst:$500-$600<br />A fine Chinese painting of chrysanthemum flowers painted by famous Lin Nuansu
                in
                her 80s.<br />林暖苏Lin Nuansu , female (1908-2001), a native of Fuzhou, was the heir of Lin Juemin, 72
                martyrs
                of Huanghuagang during the Revolution of 1911. During his lifetime, she served as a painter in Fuzhou
                Painting Academy, a member of the Fujian Provincial Artists Association, a librarian in the Fujian
                Provincial Literature Museum, and a painter in the studio of the Provincial CPPCC. She graduated from
                Shanghai Academy of Fine Arts in her early years and was taught by Liu Haisu and Xie Gongzhan. She is
                good
                at freehand flowers, especially at painting chrysanthemums. The composition of her works is simple,
                unrestrained and unrestrained, full of
                vitality.<br /><br />·备注：作品曾流传到日本，美国，香港，加拿大，台湾等地倍受好评。1990年应邀到新加坡进行艺术交流。出版有《林暖苏画选》，福建电视台曾为其拍摄电视专题篇“爱菊人”。<br />Remarks:
                The works have been spread to Japan, the United States, Hong Kong, Canada, Taiwan and other places and
                have
                been well received. In 1990, she was invited to Singapore for artistic exchanges. Published “Selected
                Paintings of Lin Nuansu”, and Fujian TV Station once filmed the TV feature “Chrysanthemum lover” for it.
            </div>
            <div style="width: 1140px; height: 380px; position: relative">
                <div style="width: 148px; height: 50px; left: 663px; top: 294px; position: absolute">
                    <div style="width: 148px; height: 50px; left: 0px; top: 0px; position: absolute; background: white">
                    </div>
                    <img style="width: 128px; height: 20px; left: 10px; top: 15px; position: absolute"
                        src="https://via.placeholder.com/128x20" />
                </div>
                <div style="width: 140px; height: 50px; left: 513px; top: 294px; position: absolute">
                    <div style="width: 140px; height: 50px; left: 0px; top: 0px; position: absolute; background: white">
                    </div>
                    <img style="width: 120px; height: 25px; left: 10px; top: 13px; position: absolute"
                        src="https://via.placeholder.com/120x25" />
                </div>
                <div style="width: 115px; height: 50px; left: 388px; top: 294px; position: absolute">
                    <div style="width: 115px; height: 50px; left: 0px; top: 0px; position: absolute; background: white">
                    </div>
                    <img style="width: 95px; height: 25px; left: 10px; top: 13px; position: absolute"
                        src="https://via.placeholder.com/95x25" />
                </div>
                <div style="width: 71px; height: 50px; left: 307px; top: 294px; position: absolute">
                    <div style="width: 71px; height: 50px; left: 0px; top: 0px; position: absolute; background: white">
                    </div>
                    <img style="width: 51px; height: 40px; left: 10px; top: 5px; position: absolute"
                        src="https://via.placeholder.com/51x40" />
                </div>
                <div style="width: 102px; height: 50px; left: 195px; top: 294px; position: absolute">
                    <div style="width: 102px; height: 50px; left: 0px; top: 0px; position: absolute; background: white">
                    </div>
                    <img style="width: 82px; height: 25px; left: 10px; top: 13px; position: absolute"
                        src="https://via.placeholder.com/82x25" />
                </div>
                <div
                    style="left: 196px; top: 244px; position: absolute; color: rgba(255, 255, 255, 0.80); font-size: 16px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                    We support the following payment methods</div>
                <div
                    style="left: 196px; top: 209px; position: absolute; color: white; font-size: 20px; font-family: Playfair Display; font-weight: 900; line-height: 25px; word-wrap: break-word">
                    Payment</div>
                <div
                    style="left: 195px; top: 95px; position: absolute; color: rgba(255, 255, 255, 0.50); font-size: 16px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                    Package Weight</div>
                <div
                    style="width: 360px; left: 390px; top: 95px; position: absolute; color: rgba(255, 255, 255, 0.80); font-size: 16px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                    0.5kg (1.10lb.)</div>
                <div
                    style="left: 195px; top: 70px; position: absolute; color: rgba(255, 255, 255, 0.50); font-size: 16px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                    Package Size</div>
                <div
                    style="width: 360px; left: 390px; top: 70px; position: absolute; color: rgba(255, 255, 255, 0.80); font-size: 16px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                    20cm x 18cm x 15cm (7.87in x 7.09in x 5.91in)</div>
                <div
                    style="left: 195px; top: 45px; position: absolute; color: rgba(255, 255, 255, 0.50); font-size: 16px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                    Unit Type</div>
                <div
                    style="width: 360px; left: 390px; top: 45px; position: absolute; color: rgba(255, 255, 255, 0.80); font-size: 16px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                    Piece</div>
                <div
                    style="width: 95px; height: 2px; left: 275px; top: 57.50px; position: absolute; border: 0.50px rgba(255, 255, 255, 0.15) dotted">
                </div>
                <div
                    style="width: 75px; height: 2px; left: 295px; top: 82.50px; position: absolute; border: 0.50px rgba(255, 255, 255, 0.15) dotted">
                </div>
                <div
                    style="width: 56px; height: 2px; left: 314px; top: 107.50px; position: absolute; border: 0.50px rgba(255, 255, 255, 0.15) dotted">
                </div>
                <div
                    style="left: 196px; top: -0px; position: absolute; color: white; font-size: 20px; font-family: Playfair Display; font-weight: 900; line-height: 25px; word-wrap: break-word">
                    Packaging Details</div>
            </div>
            <div
                style="color: white; font-size: 36px; font-family: Playfair Display; font-weight: 900; word-wrap: break-word">
                Related Product</div>
            <div style="width: 108px; height: 0px; border: 0.50px white solid"></div>
            <div style="justify-content: flex-start; align-items: flex-start; gap: 30px; display: inline-flex">
                <div
                    style="flex-direction: column; justify-content: center; align-items: flex-start; gap: 26px; display: inline-flex">
                    <div
                        style="height: 418px; padding-top: 56px; flex-direction: column; justify-content: flex-end; align-items: center; display: flex">
                        <img style="width: 362px; height: 362px; border: 0.50px white solid"
                            src="https://via.placeholder.com/362x362" />
                    </div>
                    <div
                        style="flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; display: flex">
                        <div
                            style="width: 347px; color: white; font-size: 20px; font-family: Playfair Display; font-weight: 900; word-wrap: break-word">
                            明青花狮子彩云纹三足鼎 MING PERIOD BLUE AND WHITE TRIPOD BURNER</div>
                        <div style="justify-content: center; align-items: center; gap: 16px; display: inline-flex">
                            <div
                                style="color: white; font-size: 24px; font-family: Montserrat; font-weight: 300; word-wrap: break-word">
                                $1,300.00</div>
                        </div>
                    </div>
                </div>
                <div
                    style="flex-direction: column; justify-content: center; align-items: flex-start; gap: 26px; display: inline-flex">
                    <div
                        style="height: 418px; padding-top: 56px; flex-direction: column; justify-content: flex-end; align-items: center; display: flex">
                        <img style="width: 362px; height: 362px; border: 0.50px white solid"
                            src="https://via.placeholder.com/362x362" />
                    </div>
                    <div
                        style="flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; display: flex">
                        <div
                            style="width: 347px; color: white; font-size: 20px; font-family: Playfair Display; font-weight: 900; word-wrap: break-word">
                            康熙青花八角茶壶 KANGXI PERIOD BLUE AND WHITE</div>
                        <div style="justify-content: center; align-items: center; gap: 16px; display: inline-flex">
                            <div
                                style="color: white; font-size: 24px; font-family: Montserrat; font-weight: 300; word-wrap: break-word">
                                $1,200.00</div>
                        </div>
                    </div>
                </div>
                <div
                    style="flex-direction: column; justify-content: center; align-items: flex-start; gap: 26px; display: inline-flex">
                    <div
                        style="height: 418px; padding-top: 56px; flex-direction: column; justify-content: flex-end; align-items: center; display: flex">
                        <img style="width: 362px; height: 362px; border: 0.50px white solid"
                            src="https://via.placeholder.com/362x362" />
                    </div>
                    <div
                        style="flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; display: flex">
                        <div
                            style="width: 347px; color: white; font-size: 20px; font-family: Playfair Display; font-weight: 900; word-wrap: break-word">
                            光绪青花彩云祥龙纹盘 POSSIBLY GUANGXU PERIOD BLUE AND WHITE DRAGON DISH</div>
                        <div style="justify-content: center; align-items: center; gap: 16px; display: inline-flex">
                            <div
                                style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 300; word-wrap: break-word">
                                Unavailable for Sale</div>
                        </div>
                    </div>
                </div>
            </div>
            <div style="width: 848px; height: 50px; position: relative">
                <div
                    style="width: 848px; height: 50px; left: 0px; top: -0px; position: absolute; border-radius: 25px; border: 0.50px rgba(255, 255, 255, 0.30) solid">
                </div>
                <div
                    style="left: 400px; top: 15px; position: absolute; color: white; font-size: 14px; font-family: Montserrat; font-weight: 400; line-height: 20px; word-wrap: break-word">
                    Load More</div>
                <div style="width: 20px; height: 20px; left: 375px; top: 15px; position: absolute">
                    <img style="width: 13.72px; height: 14px; left: 3px; top: 3px; position: absolute"
                        src="https://via.placeholder.com/14x14" />
                </div>
            </div>
        </div>
        <div style="width: 1900px; height: 1704px; left: 0px; top: 2835px; position: absolute">
            <div
                style="left: 713px; top: 1526px; position: absolute; text-align: center; color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; letter-spacing: 10px; word-wrap: break-word">
                © 2023 All Rights Reserved.</div>
            <div style="width: 1900px; height: 548px; left: 0px; top: 858px; position: absolute; background: #242424">
                <div
                    style="left: 677px; top: 53px; position: absolute; text-align: center; color: white; font-size: 36px; font-family: Playfair Display; font-weight: 900; word-wrap: break-word">
                    Interested?<br />We are accepting Consignments.</div>
                <div
                    style="width: 362px; left: 769px; top: 173px; position: absolute; text-align: center; color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; word-wrap: break-word">
                    We are accepting consignments for our next antiques, art and collectibles sale.</div>
                <div style="width: 410px; left: 745px; top: 435px; position: absolute; text-align: center"><span
                        style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; word-wrap: break-word">It
                        is easy, take some </span><span
                        style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 700; word-wrap: break-word">nice
                        photos</span><span
                        style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; word-wrap: break-word">
                        of your collection, with some </span><span
                        style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 700; word-wrap: break-word">descriptions</span><span
                        style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; word-wrap: break-word">
                        and </span><span
                        style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 700; word-wrap: break-word">send
                        it to us</span><span
                        style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; word-wrap: break-word">
                        via email or facebook.</span></div>
                <div
                    style="left: 697px; top: 255px; position: absolute; justify-content: flex-start; align-items: center; gap: 26px; display: inline-flex">
                    <div style="width: 80px; height: 80px; justify-content: center; align-items: center; display: flex">
                        <div style="width: 80px; height: 80px; position: relative">
                            <div
                                style="width: 23.33px; height: 23.33px; left: 53.33px; top: 3.33px; position: absolute; background: white">
                            </div>
                            <div
                                style="width: 15.87px; height: 15.87px; left: 22.07px; top: 18.73px; position: absolute; background: white">
                            </div>
                            <div
                                style="width: 66.67px; height: 66.67px; left: 6.67px; top: 6.67px; position: absolute; background: white">
                            </div>
                            <div style="width: 80px; height: 80px; left: 0px; top: 0px; position: absolute; opacity: 0">
                            </div>
                        </div>
                    </div>
                    <div style="width: 24px; height: 24px; position: relative">
                        <div
                            style="width: 14px; height: 12px; left: 5px; top: 6px; position: absolute; border: 1px white solid">
                        </div>
                    </div>
                    <div style="justify-content: flex-start; align-items: center; gap: 40px; display: flex">
                        <div
                            style="width: 80px; height: 80px; justify-content: center; align-items: center; display: flex">
                            <div style="width: 80px; height: 80px; position: relative">
                                <div
                                    style="width: 80px; height: 80px; left: 0px; top: 0px; position: absolute; opacity: 0">
                                </div>
                                <div
                                    style="width: 66.67px; height: 56.67px; left: 6.67px; top: 10px; position: absolute; background: white">
                                </div>
                                <div
                                    style="width: 33.33px; height: 33.33px; left: 43.33px; top: 43.33px; position: absolute; background: white">
                                </div>
                            </div>
                        </div>
                        <div style="position: relative">
                            <div
                                style="width: 251px; height: 60px; padding-left: 30px; padding-right: 30px; padding-top: 10px; padding-bottom: 10px; left: 0px; top: 0px; position: absolute; background: white; justify-content: center; align-items: center; gap: 24px; display: inline-flex">
                                <div style="width: 36px; height: 36px; position: relative">
                                    <div
                                        style="width: 28.50px; height: 27px; left: 4.50px; top: 4.50px; position: absolute; border: 1px #131A29 solid">
                                    </div>
                                </div>
                                <div
                                    style="color: black; font-size: 16px; font-family: Montserrat; font-weight: 400; text-transform: uppercase; word-wrap: break-word">
                                    admin<br />@atasbid.com</div>
                            </div>
                            <div
                                style="width: 191px; height: 60px; padding-left: 30px; padding-right: 30px; padding-top: 10px; padding-bottom: 10px; left: 0px; top: 78px; position: absolute; background: white; justify-content: flex-start; align-items: center; gap: 24px; display: inline-flex">
                                <div
                                    style="width: 36px; height: 36px; justify-content: center; align-items: center; display: flex">
                                    <div style="width: 36px; height: 36px; position: relative">
                                        <div style="width: 36px; height: 36px; left: 0px; top: 0px; position: absolute">
                                        </div>
                                        <div
                                            style="width: 14.25px; height: 26.25px; left: 12.38px; top: 7.88px; position: absolute; background: black">
                                        </div>
                                        <div
                                            style="width: 32.25px; height: 32.25px; left: 1.88px; top: 1.88px; position: absolute; background: black">
                                        </div>
                                        <div
                                            style="width: 36px; height: 36px; left: 0px; top: 0px; position: absolute; opacity: 0">
                                        </div>
                                    </div>
                                </div>
                                <div
                                    style="color: black; font-size: 16px; font-family: Montserrat; font-weight: 400; word-wrap: break-word">
                                    fb.com/<br />ATASBID</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div
                    style="width: 750px; height: 0px; left: 575px; top: 161px; position: absolute; opacity: 0.30; border: 0.50px white solid">
                </div>
            </div>
            <img style="width: 754px; height: 206px; left: 573px; top: 559px; position: absolute; border-radius: 8px"
                src="https://via.placeholder.com/754x206" />
            <div
                style="width: 188px; height: 44px; padding-left: 36px; padding-right: 36px; padding-top: 16px; padding-bottom: 16px; left: 856px; top: 755px; position: absolute; background: #2B63E3; border-radius: 8px; justify-content: center; align-items: center; gap: 10px; display: inline-flex">
                <div
                    style="text-align: center; color: white; font-size: 16px; font-family: Montserrat; font-weight: 700; text-transform: capitalize; line-height: 26px; word-wrap: break-word">
                    Contact Us</div>
            </div>
            <div
                style="left: 578px; top: 49px; position: absolute; flex-direction: column; justify-content: flex-start; align-items: center; gap: 48px; display: inline-flex">
                <div style="width: 40px; height: 40px; position: relative">
                    <div
                        style="width: 23.33px; height: 30px; left: 8.33px; top: 5px; position: absolute; border: 1px white solid">
                    </div>
                </div>
                <div style="width: 744px; text-align: center"><span
                        style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; word-wrap: break-word">During
                        auction period, all lots can be viewed at <br /></span><span
                        style="color: white; font-size: 32px; font-family: Montserrat; font-weight: 700; word-wrap: break-word">247A
                        South Bridge Road<br />Singapore 058796<br /></span><span
                        style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; word-wrap: break-word"><br /></span><span
                        style="color: white; font-size: 24px; font-family: Montserrat; font-weight: 400; word-wrap: break-word">Email:<br /></span><span
                        style="color: white; font-size: 24px; font-family: Montserrat; font-weight: 700; word-wrap: break-word">admin@atasbid.com</span><span
                        style="color: white; font-size: 24px; font-family: Montserrat; font-weight: 400; word-wrap: break-word">
                        or <br />WhatsApp Contact:<br /></span><span
                        style="color: white; font-size: 24px; font-family: Montserrat; font-weight: 700; word-wrap: break-word">+65
                        9888 2992<br /></span><span
                        style="color: white; font-size: 24px; font-family: Montserrat; font-weight: 400; word-wrap: break-word">to
                        make appointment for viewing.<br /></span><span
                        style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; word-wrap: break-word"><br />拍卖时段可通过电邮
                        admin@atasbid.com<br />or WhatsApp Contact: </span><span
                        style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 700; word-wrap: break-word">+65
                        9888 2992<br /></span><span
                        style="color: white; font-size: 16px; font-family: Montserrat; font-weight: 400; word-wrap: break-word">预约在新加坡桥南路247A号邮区058796现场观看拍品。</span>
                </div>
            </div>
            <div
                style="width: 1900px; height: 0px; left: 0px; top: 1px; position: absolute; border: 0.50px white solid">
            </div>
        </div>
    </div>
</body>

</html>